# Generated by Django 3.2.4 on 2021-06-13 00:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user_name', models.CharField(max_length=30, verbose_name='Nombres')),
                ('user_lastname', models.CharField(max_length=30, verbose_name='Apellidos')),
                ('password', models.CharField(max_length=255, verbose_name='Contraseña')),
            ],
            options={
                'verbose_name': 'Usuario',
                'verbose_name_plural': 'Usuarios',
            },
        ),
    ]
